unmarkedEstimate-class {unmarked} | R Documentation

## Class "unmarkedEstimate"

### Description

Contains parameter estimates, covariance matrix, and metadata

### Objects from the Class

Creating these objects is done internally not by users.

### Slots

`name`:

  Object of class `"character"` storing parameter names

`short.name`:

  Object of class `"character"` storing abbreviated parameter names

`estimates`:

  Object of class `"numeric"`

`covMat`:

  Object of class `"matrix"`

`covMatBS`:

  Object of class `"matrix"`

`invlink`:

  Object of class `"character"`

`invlinkGrad`:

  Object of class `"character"`

### Methods

backTransform

  `signature(obj = "unmarkedEstimate")`

coef

  `signature(object = "unmarkedEstimate")`

confint

  `signature(object = "unmarkedEstimate")`

linearComb

  `signature(obj = "unmarkedEstimate", coefficients = "matrixOrVector")`

SE

  `signature(obj = "unmarkedEstimate")`

show

  `signature(object = "unmarkedEstimate")`

vcov

  `signature(object = "unmarkedEstimate")`

### Note

These methods are typically called within a call to a method for `unmarkedFit-class`

### Examples

    showClass("unmarkedEstimate")

[Package unmarked version 0.12-3 Index]